Next: K.4.4 The high resolution Up: K.4 The Five Resolutions Previous: K.4.2 The low resolution Contents Index

##
K.4.3 The intermediate resolution (-Di)

We continue to zoom in on the map center. In this map, the edges of the map are all 500 km true distance from the projection center. We abandon the low resolution data set as it would look too jagged at this scale and instead employ the intermediate resolution data that faithfully reproduce the dominant geographic features in the region. This time, we ignore features less than 20 km in area. Although the script still asks for national borders none exist within our region. The intermediate database is moderately decimated and simplified by the DP-routine: The combined file size of the coastlines, rivers, and borders now exceeds 3.28 Mbytes. The plot is generated by the commands:

    pscoast `./getbox.sh -JE130.35/-0.2/1i -500 500 -500 500` -JE130.35/-0.2/3.5i -P -Di -A20 -Glightgray \
       -Wthinnest -N1/thinnest,- -B2g1WSne -K > GMT_App_K_3.ps
    echo 133 2 | psxy -R -J -O -K -Sc1.4i -Gwhite >> GMT_App_K_3.ps
    psbasemap -R -J -O -K -Tm133/2/1i::+45/10/5 --HEADER_FONT_SIZE=12p --TICK_LENGTH=0.05i \
       --ANNOT_FONT_SIZE_SECONDARY=8p >> GMT_App_K_3.ps
    ./getrect.sh -JE130.35/-0.2/1i -100 100 -100 100 | psxy -R -JE130.35/-0.2/3.5i -O -Wthicker -L -A \
       >> GMT_App_K_3.ps

Figure K.3: Map using the intermediate resolution coastline data. We have added a compass rose just because we have the power to do so.

Next: K.4.4 The high resolution Up: K.4 The Five Resolutions Previous: K.4.2 The low resolution Contents Index